import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BossActivationComponent } from './boss-activation.component';

describe('BossActivationComponent', () => {
  let component: BossActivationComponent;
  let fixture: ComponentFixture<BossActivationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BossActivationComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BossActivationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
